## Function process_el_2

zeep::http::process_el_2 — Process the text in text and return the result if the expression is valid, the value of text otherwise.

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

    std::string process_el_2(const scope & scope, const std::string & text);

## Description

If the expression in text is valid, it is processed and the result is returned, otherwise simply returns the text.

Parameters:

`scope` | The scope for this el script
`text` | The el script

Returns: | The result of the script